{
    "name": "@advdominion/babel-plugin-nunjucks",
    "version": "2.0.0",
    "type": "module",
    "engines": {
        "node": "^16.0.0"
    },
    "packageManager": "yarn@3.1.1",
    "main": "index.js",
    "repository": {
        "type": "git",
        "url": "https://bitbucket.org/advdominion/babel-plugin-nunjucks"
    },
    "license": "MIT",
    "peerDependencies": {
        "@babel/core": "7.x"
    },
    "dependencies": {
        "nunjucks": "^3.2.3"
    }
}
